/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19-set-2019, 9.48.46
    Author     : Giuseppe
*/

* {
  margin: 0 auto;
  padding: 0;
}
html,
body {
  display: flex;
  width: 100vw;
  height: auto;
  min-height: 100vh;
  font-family: "Comfortaa", cursive;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
}
#login_form {
  display: flex;
  flex-direction: column;
  width: 360px;
  height: 100vh;
  align-items: center;
  justify-content: center;
}
#login_form h1 {
  float: left;
  width: 100%;
  height: auto;
  font-family: "Comfortaa", cursive;
  text-align: center;
  font-size: 40px;
  line-height: 44px;
  color: #999999;
  margin-bottom: 5px;
}
.input_line {
  float: left;
  width: 95%;
  height: auto;
  font-size: 17px;
  padding: 6px 12px;
  margin-top: 5px;
  border-radius: 15px;
  border: 1px solid #adadad;
}
#data_sospensione {
  display: none;
  border: none;
}
#login_form .input_line {
  margin-bottom: 7px;
}
#login_links {
  float: left;
  width: 100%;
  height: auto;
  padding: 10px 0;
}
.riga_link {
  float: left;
  width: 95%;
  margin: 7px 2.5%;
  height: auto;
}
.riga_link span {
  float: left;
  width: auto;
  height: auto;
  margin-right: 8px;
}
.fake_link {
  float: left;
  width: auto;
  height: auto;
  color: #006699;
  cursor: pointer;
}
.versioning {
  float: left;
  width: 95%;
  margin: 14px 2.5% 7px 2.5%;
  height: auto;
  font-size: 14px;
}
.annulla {
  background-color: #ff0000;
}
#fase1 {
  float: left;
  width: 100%;
  height: auto;
}
#fase2 {
  float: left;
  width: 100%;
  height: auto;
  display: none;
}
.left {
  float: left;
  width: auto;
  margin: 12px 0;
  padding: 15px 20px;
}
.right {
  float: right;
  width: auto;
  margin: 12px 0;
  padding: 15px 30px;
}
#wrong {
  float: left;
  width: 100%;
  height: auto;
  text-align: left;
  font-size: 17px;
  color: #cc0000;
  margin-top: 12px;
  line-height: 22px;
  display: none;
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: auto;
  background-color: #515151;
  z-index: 10000;
}
#header h1 {
  float: left;
  width: 100%;
  height: auto;
  padding: 5px 0;
  color: #f7f7f7;
  text-align: center;
  font-family: "Comfortaa", cursive;
  font-size: 34px;
}

#menu {
  position: fixed;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10000;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  display: none;
}
#top_user_info {
  float: left;
  width: 100%;
  height: auto;
  padding: 20px 0;
  color: #ffffff;
  background-color: #000000;
}
#pagina {
  display: flex;
  flex-direction: column;
  padding: 0 1%;
  margin: 50px 0;
  width: 100%;
  height: auto;
  position: relative;
  align-items: flex-start;
  justify-content: center;
  box-sizing: border-box;
}
#form_ricerca_sogg {
  width: 350px;
  height: auto;
}
#form_ricerca_def {
  width: 350px;
  height: auto;
}
.labe_ricerca {
  float: left;
  width: 100%;
  height: auto;
}
#open_menu {
  position: fixed;
  width: 35px;
  height: 35px;
  top: 7px;
  left: 5px;
}
#close_menu {
  position: absolute;
  width: 35px;
  height: 35px;
  top: 7px;
  right: -35px;
}
#close_menu img {
  float: left;
  width: 100%;
  height: 100%;
}
#menu_principale {
  float: left;
  width: 100%;
  height: 100%;
}
#elencovoci {
  float: left;
  width: 280px;
  height: 100%;
  background-color: rgba(255, 255, 255, 1);
  margin-left: -250px;
  position: relative;
}
.voce_menu {
  float: left;
  width: 100%;
  height: auto;
  padding: 8px 0;
  color: #272626;
  text-align: left;
  text-indent: 5px;
  transition: ease-in-out;
  transition-duration: 0.5s;
  border-bottom: 1px solid #e7e7e7;
  font-size: 15px;
}
.voce_menu .menu_icon {
  float: left;
  font-size: 1.3rem;
  margin: 0 7px;
}
.voce_menu span {
  float: left;
  width: auto;
  height: auto;
  line-height: 23px;
}
#menu h2 {
  background-color: #f4f4f4;
  text-align: center;
}
#menu h4 {
  float: left;
  width: 100%;
  height: auto;
  border-bottom: 1px solid #999999;
  margin-top: 10px;
}
.text_h4 {
  float: left;
  width: 90%;
  height: auto;
  text-align: right;
  margin-left: 5%;
  color: #999999;
  font-variant: all-small-caps;
  font-size: 13px;
}
.menu_icon {
  float: left;
  font-size: 1em;
  padding: 0;
  margin: 0;
  margin: 0 4px;
}
.happy_1 .menu_icon {
  margin: 3px;
}
.no_padding {
  padding: 0;
  margin: 0;
}
.dark {
  color: #272626;
}
.azione .icona_grande {
  font-size: 1.1em;
  padding: 3px 2px 0 0;
}
.azione .material-symbols-outlined {
  cursor: pointer;
}
.voce_menu:hover {
  background-color: #006699;
  color: #ffffff;
}
#logout {
  position: absolute;
  left: 0;
  height: 35px;
  right: 0;
  bottom: 0;
  background-color: #990000;
  color: #ffffff;
  text-align: center;
  line-height: 35px;
}
#form_soggetto {
  width: 90%;
  min-width: 300px;
  height: auto;
}
#form_soggetto label {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 12px;
  font-size: 14px;
  margin-bottom: 3px;
  color: #666666;
}
#form_soggetto .input_line {
  margin-top: 2px;
}
.form_ricerca label {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 12px;
  font-size: 14px;
  margin-bottom: 3px;
  color: #666666;
}
.blocco_di_visualizzazione {
  float: left;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}
.half {
  float: left;
  width: 45%;
  height: auto;
  margin-right: 2.5%;
  margin-left: 2.5%;
}
.stretto {
  float: left;
  width: 170px;
  overflow: hidden;
  text-align: center;
}
.largo {
  width: 65%;
}
.maggiorato {
  width: 50%;
}
.fit_div {
  float: left;
  width: 100%;
  height: auto;
  position: relative;
}
.fit_content {
  float: left;
  width: auto;
  height: auto;
  padding: 10px 0 9px 0;
  margin-right: 15px;
}
#citta,
#frazione {
  padding: 7px;
}
#frazione {
  margin-top: 0;
}
#data_nascita {
  padding: 5px 6px;
}
#elenco_comuni {
  position: absolute;
  top: 71px;
  left: -6px;
  right: -6px;
  padding: 6px;
  background-color: #ffffff;
  box-shadow: 0 2px 3px #999999;
  cursor: pointer;
  transition: ease-in-out;
  transition-duration: 0.4s;
  display: none;
}
#elenco_comuni .input_line {
  padding: 0;
  padding: 6px;
}
#elenco_comuni .input_line:hover {
  background-color: #006699;
  color: #f7f7f7;
}
.full {
  float: left;
  width: 97%;
  height: auto;
}
#check_defunto {
  margin-left: 3%;
  margin-top: 20px;
  margin-bottom: 10px;
}
#comune_info {
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-top: 10px;
}
#full_window_panel {
  display: none;
  position: fixed;
  top: 48px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 9999;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
}
.full_window_panel {
  display: none;
  position: fixed;
  top: 48px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 9999;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
}
.quale_azione {
  float: left;
  width: 98%;
  height: auto;
  margin: 5px 1%;
  text-align: right;
  color: #4a4a4a;
  font-size: 20px;
  font-style: italic;
}
.flex_panel {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.sized_side {
  float: left;
  width: 380px;
  height: auto;
  margin-left: 10px;
  margin-right: 30px;
}
.label_semplice {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 5px;
  margin-bottom: 2px;
  padding: 0;
}
#comune_info label {
  float: left;
  width: 100%;
  height: auto;
  color: #666666;
  margin-top: 15px;
  margin-bottom: 0;
  font-style: italic;
}
.white_border {
  border: none;
  border-color: #ffffff;
  border-bottom: 1px solid #999999;
  color: #666666;
  border-radius: 0;
  font-size: 16px;
}
.bold_border {
  border-bottom: 1px solid #333333;
  color: #4a4a4a;
  text-align: left;
  font-variant: all-small-caps;
  font-size: 19px;
}
#comune_info .input_line {
  margin-top: 2px;
}
.funzioni {
  display: flex;
  flex-direction: row;
  width: auto;
  height: auto;
  margin: 0 5px;
}
.funzioni a {
  color: #333333;
}
.funzione {
  float: right;
  width: auto;
  height: auto;
  padding: 8px 15px 4px 15px;
  border: 1px solid #a3a3a3;
  border-radius: 15px;
  font-size: 19px;
  line-height: 24px;
}
.azione {
  float: right;
  width: 26px;
  height: 26px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  margin: 3px;
  font-size: 18px;
  color: #f4f4f4;
  text-align: center;
  text-indent: 0;
  background-color: #ffffff;
}
.mod_icon {
  width: 26px;
  height: 26px;
  padding: 0;
  border-radius: 0.3em;
  background-image: url(../imgs/outline_create_black_18dp.png);
}
.del_icon {
  width: 32px;
  height: 32px;
  padding: 0;
  border-radius: 0.3em;
  background-image: url(../imgs/outline_delete_sweep_black_18dp.png);
}
.negativo {
  background-color: #333333;
  color: #f7f7f7;
}
.negativo:hover {
  background-color: #006699;
  cursor: pointer;
}
.add_icon {
  float: left;
  width: auto;
  height: auto;
  margin-right: 10px;
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
}
#blocco_new_cimitero {
  float: left;
  width: 300px;
  height: auto;
  margin-bottom: 20px;
  border-top: 1px solid #333333;
}
#new_cimitero {
  float: left;
  width: 100%;
  height: auto;
}
#new_cimitero label {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 15px;
  text-indent: 4px;
  color: #333333;
  font-size: 14px;
}
#new_cimitero .input_line {
  margin-top: 2px;
}
#areee_cimiteriali {
  float: left;
  width: 100%;
  height: auto;
}
#elenco_cimiteri {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 5px;
}
.nome_cimitero {
  float: left;
  width: 180px;
  height: auto;
  padding: 6px 2px;
}
.un_cimitero {
  float: left;
  width: 270px;
  margin: 0 10px 15px 10px;
}
#antep_foto {
  float: left;
  width: 100%;
  height: 150px;
  text-align: center;
}
#antep_foto img {
  height: 100%;
  width: auto;
}
#antep_lapide {
  float: left;
  width: 100%;
  height: 150px;
  text-align: center;
}
#antep_lapide img {
  height: 100%;
  width: auto;
}
.riga {
  float: left;
  width: 100%;
  height: auto;
  padding: 3px 0;
  border-bottom: 1px solid #d6d6d6;
  text-indent: 5px;
  font-size: 15px;
  transition: ease-in-out;
  transition-duration: 300ms;
}
.riga a {
  color: rgb(73, 73, 73);
  margin: 3px;
}
#elenco_righe {
  float: left;
  width: 100%;
  height: auto;
  position: relative;
}
.nome_cognome {
  float: left;
  width: 230px;
  text-transform: capitalize;
  font-size: 13px;
  height: 100%;
  line-height: 30px;
  box-sizing: border-box;
}
.uppercase {
  text-transform: uppercase;
}
.cod_fiscale {
  float: left;
  width: 190px;
  margin-left: 15px;
  font-size: 16px;
  text-transform: uppercase;
  height: 100%;
  line-height: 32px;
  min-height: 15px;
}
.note {
  float: left;
  width: auto;
  min-width: 190px;
  max-width: 400px;
  margin-left: 15px;
  font-size: 13px;
  text-transform: uppercase;
  height: 100%;
  line-height: 32px;
}
.data {
  float: left;
  width: 85px;
  margin-left: 15px;
  font-size: 15px;
  text-transform: uppercase;
  height: 100%;
  line-height: 32px;
}
.alert {
  float: right;
  width: 50px;
  margin-left: 15px;
  font-size: 16px;
  text-transform: uppercase;
  height: 100%;
  line-height: 32px;
  height: 32px;
}
.img_alert {
  float: left;
  width: 100%;
  height: 100%;
  background-image: url(../imgs/Alert.png);
  background-size: auto 80%;
  background-position: center center;
  background-repeat: no-repeat;
}
.red {
  color: #990000;
  text-indent: 0;
  text-transform: lowercase;
}
.head {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  background-image: linear-gradient(#009999, #066f6f, #009999);
  padding: 5px 10px;
  border-radius: 15px;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
  box-sizing: border-box;
}
.head span {
  margin: 0;
}
.bold {
  background-color: transparent;
  font-weight: bold;
}
.white {
  color: #f7f7f7;
}
.maiuscoletto {
  font-variant: all-small-caps;
}
.capitalize {
  text-transform: capitalize;
}
.riga_info_soggetto {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  align-items: flex-start;
  justify-content: space-around;
}

.riga_head {
  display: flex;
  flex-direction: row;
  width: 95vw;
  height: auto;
  align-items: flex-start;
  justify-content: flex-start;
}
.riga_head div {
  box-sizing: border-box;
}
#info_soggetto {
  display: flex;
  flex-direction: column;
  width: 49%;
  height: auto;
  margin: 0;
}
.half span {
  float: left;
  width: 140px;
  color: #666666;
}
.grande {
  font-size: 21px;
}
.link_soggetto {
  color: #1b1b1b;
}
.link_soggetto .riga:hover {
  background-color: #9a9a9a;
  color: #ffffff;
}
.link_soggetto .nome_cognome {
  font-size: 14px;
  width: 230px;
  min-width: 220px;
}
.link_soggetto .cod_fiscale {
  font-size: 14px;
  width: 190px;
  line-height: 32px;
  height: 100%;
  min-height: 15px;
}
#allacci_associati {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0;
  margin-bottom: 30px;
}
#allacci_associati a {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0;
}
#main_associa {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ffffff;
  display: none;
  z-index: 100000;
}
#main_associag {
  position: fixed;
  top: 50px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ffffff;
  display: none;
  z-index: 100000;
}
.chiudi {
  width: 32px;
  height: 32px;
  float: right;
  margin-top: 5px;
  margin-right: 5px;
  padding: 5px;
  background-size: 100% 100%;
  border: none;
  background-repeat: no-repeat;
  border-radius: 10em;
  text-align: center;
  background-color: #333333;
  background-image: url(../imgs/close2.png);
}
.chiudi img {
  width: 80%;
  height: 80%;
  vertical-align: middle;
}
.full_size_func {
  float: left;
  width: 99%;
  height: auto;
  margin-left: 0.5%;
}
.full_size {
  float: left;
  width: 90%;
  height: auto;
  margin-bottom: 10px;
  margin-left: 5%;
}
.full .input_line {
  background-color: rgba(255, 255, 255, 0.1);
  color: #333333;
  border: 1px solid #adadad;
  margin-left: -8px;
}
#nomericerca,
#nomericercag {
  float: left;
  width: 96%;
  margin-left: 3%;
  border-radius: 0.5em;
}
#elenco_left,
#elenco_leftg {
  position: absolute;
  left: 2%;
  right: 51%;
  top: 125px;
  bottom: 52px;
  border: 1px solid #333333;
  overflow-y: scroll;
}
#elenco_right,
#elenco_rightg {
  position: absolute;
  left: 50%;
  right: 2%;
  top: 125px;
  bottom: 52px;
  border: 1px solid #333333;
  overflow-y: scroll;
}
#inbasso {
  position: absolute;
  bottom: 3px;
  padding: 10px 35px;
  font-size: 17px;
  color: #f4f4f4;
  background-color: #006699;
  right: 4%;
  border: 1px solid #536a91;
  border-radius: 0.5em;
}
.input_check {
  float: left;
  width: 98%;
  height: auto;
  padding: 5px 0;
  font-size: 14px;
  margin-left: 1%;
}
#elenco_rightg .input_check b {
  color: #333333;
}
.half_associamento {
  float: left;
  width: 48%;
  margin-right: 2%;
  background-color: transparent;
  border: 1px solid #999999;
}
.half .input_line {
  border: 1px solid #adadad;
  color: #000000;
}
.titolo_half {
  color: #333333;
  margin-top: 10px;
  padding: 0 3px;
  width: 44%;
}
.dissocia {
  float: right;
  width: 32px;
  height: 32px;
  padding: 2px 12px;
  margin-bottom: 3px;
  font-size: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 90%;
  border-radius: 3px;
  background-image: url(../imgs/baseline_person_add_disabled_black_18dp.png);
}
.mostra_gruppo {
  float: left;
  width: 26px;
  height: 26px;
  font-size: 19px;
  line-height: 22px;
  font-weight: bolder;
  border: 1px solid #ccc;
  background: none;
}
.elenco {
  float: left;
  width: 100%;
  height: auto;
  display: none;
}
.sub_riga {
  float: left;
  width: 95%;
  margin-left: 5%;
  border-top: 1px solid #cccccc;
  padding: 5px 0;
}
#mostraavviso {
  float: left;
  width: 100%;
  height: auto;
  margin: 5px 0;
  display: none;
}
#mostraavviso img {
  float: left;
}
#mostraavviso p {
  float: left;
  width: auto;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  margin: 0 10px;
}
#mostraavviso button {
  float: left;
  border: 1px solid #999999;
  background-color: transparent;
  padding: 5px 15px;
  border-radius: 7px;
}
#mostraavviso button:hover {
  background-color: #006699;
  color: #f7f7f7;
}
.happy_1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: auto;
  background-image: linear-gradient(#6b7e93, #5a6470, #6b7e93);
  text-indent: 15px;
  color: #f4f4f4;
  font-size: 22px;
  padding: 1px 0;
  line-height: 32px;
}
.happy_1 span {
  display: flex;
  flex-direction: row;
  width: auto;
  height: auto;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.con_bottone {
  position: relative;
}
.modifica {
  float: right;
  width: 32px;
  height: 32px;
  background-image: url(../imgs/pencil-icon.png);
  background-size: 85% 85%;
  border-radius: 0.5em;
  border: 2px solid #cccccc;
  box-shadow: 1px 1px 1px #999999;
  background-color: #ffffff;
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: 2px;
  margin-right: 5px;
}
.elencotariffe {
  float: left;
  width: 400px;
  height: auto;
}
.elencotariffe label {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 10px;
  font-size: 15px;
  color: #2a2a2a;
}
#bollettini {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 15px;
  position: relative;
}
#form_cerca_bollettini {
  float: left;
  width: 400px;
  height: auto;
}
#form_cerca_bollettini label {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 10px;
  margin-left: 10px;
}
#form_cerca_bollettini .input_line {
  width: 100%;
}
#form_cerca_bollettini .select {
  width: 100%;
}
.new_bollettini {
  float: right;
  width: 36px;
  height: 36px;
  margin: 1px 3px;
  background-image: url("../imgs/baseline_layers_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
  border: 1px solid #f4f4f4;
  border-radius: 3px;
}
.del_bollettini {
  float: right;
  width: 36px;
  height: 36px;
  margin: 1px 3px;
  background-image: url("../imgs/baseline_layers_clear_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
  border: 1px solid #f4f4f4;
  border-radius: 3px;
}
.top {
  background-color: #009999;
  color: #f7f7f7;
}
.light {
  background-color: #99ccff;
  border-radius: 3px;
}
#anteprima_logo {
  float: left;
  width: 100%;
  height: 230px;
  text-align: center;
}
#img_stemma {
  height: 100%;
  width: auto;
}
#form_crea_bollettini {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: auto;
  margin-top: 20vh;
  width: 300px;
  height: auto;
}
#form_elimina_bollettini {
  width: 300px;
  height: auto;
  margin: 30px auto;
}
.full_span {
  float: left;
  width: 100%;
  height: auto;
  padding: 10px 0 0 0;
}
.radio_check {
  float: left;
  width: 50px;
}
#elenco_gruppi {
  display: flex;
  width: 100%;
  height: auto;
  margin-top: 5px;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.master_riga {
  float: left;
  width: 100%;
  height: auto;
  padding: 4px 0;
  background-color: #f4f4f4;
  cursor: pointer;
}
#elenco_gruppi .sub_riga {
  float: left;
  border: none;
  border-bottom: none;
}
#elenco_gruppi .sub_riga .riga {
  border-bottom: none;
}
#nuovo_gruppo {
  position: fixed;
  left: 0;
  right: 0;
  top: 47px;
  bottom: 0;
  background-color: #ffffff;
  display: none;
  z-index: 10000;
}
#form_new_gruppo {
  float: left;
  width: 100%;
  height: auto;
}
#form_new_gruppo h2 {
  float: left;
  width: 100%;
  height: auto;
}
#form_new_gruppo label {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 10px;
}
#centrato {
  width: 500px;
}
#form_new_gruppo .chiudi {
  top: 50px;
}
.funzioni_gruppo {
  position: absolute;
  left: 5px;
  right: 0;
  top: 1px;
  height: auto;
}
.funzione_gruppo {
  float: right;
  width: 10px;
  height: 22px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 90%;
  border-radius: 3px;
  background-image: url(../imgs/outline_people_black_18dp.png);
}
#select_tipo {
  float: left;
  width: auto;
  height: auto;
  margin-left: 25px;
}
#select_tipo span {
  float: left;
  width: auto;
  height: auto;
  padding-top: 2px;
  font-size: 14px;
}
#select_tipo .input_line {
  font-size: 14px;
  padding: 5px 10px;
  width: auto;
  margin-left: 5px;
  margin-right: 15px;
}
#select_order {
  float: left;
  width: auto;
  height: auto;
  margin-left: 25px;
}
#select_order span {
  float: left;
  width: auto;
  height: auto;
  padding-top: 2px;
  font-size: 14px;
}
#select_order .input_line {
  font-size: 14px;
  padding: 5px 10px;
  width: auto;
  margin-left: 5px;
  margin-right: 15px;
}
.input_line:focus {
  outline: none;
  border-color: #4a4a4a;
}
.direzione {
  float: right;
  width: auto;
  height: auto;
  padding: 2px;
  font-size: 14px;
  color: #515151;
}
#elenca_cognomi {
  float: left;
  width: 100%;
  height: auto;
}
#elenco_select {
  position: absolute;
  left: -7px;
  right: -7px;
  top: 49px;
  height: auto;
  display: none;
  background-color: #ffffff;
  box-shadow: 1px 1px 2px #999999;
}
#elenco_defunti {
  float: left;
  width: 98%;
  height: auto;
  box-shadow: 0 0 4px #999999;
}
.elenco_soggetti {
  display: flex;
  flex-direction: column;
  width: 95vw;
  height: 91vh;
  padding: 0;
  border-bottom: 1px solid #999999;
  position: relative;
  margin-top: 5px;
}
#elenco_soggetti {
  position: absolute;
  width: 100%;
  padding: 0;
  border-bottom: 1px solid #999999;
  overflow-y: scroll;
  top: 78px;
  bottom: 5px;
}
.check_soggetto {
  float: left;
  width: auto;
  height: auto;
  font-size: 44px;
  padding: 16px 8px 8px 8px;
  margin-right: 10px;
  margin-top: 3px;
}
.qualecognome {
  float: left;
  width: 100%;
  height: auto;
  padding: 10px 0;
  text-indent: 3px;
  border-bottom: 1px solid #999999;
  cursor: pointer;
}
#elenca_bollettini {
  float: left;
  width: 100%;
  height: auto;
  margin: 0;
}
#elenco_ricerca {
  float: left;
  width: 100%;
  height: auto;
  border-bottom: 1px solid #cccccc;
}
.un_bollettino {
  float: left;
  width: 100%;
  height: auto;
  padding: 10px 0;
  border-bottom: 1px solid #cccccc;
  color: #333333;
}
.riga_anno {
  float: left;
  width: 96%;
  height: auto;
  margin-left: 2%;
  font-size: 17px;
  border-bottom: 1px solid #999999;
}
.un_solo_anno {
  float: left;
  width: auto;
  height: auto;
  padding: 8px 15px;
}
.un_bollettino .nome_cognome {
  width: 300px;
  margin-left: 10px;
}
.importo {
  float: left;
  width: 120px;
  height: auto;
  line-height: 36px;
  text-indent: 5px;
}
.anno {
  float: left;
  width: 70px;
  height: auto;
  line-height: 36px;
  text-indent: 5px;
}
.cbollettino {
  float: left;
  width: 175px;
  height: auto;
  line-height: 36px;
  text-indent: 5px;
}
.fuori_contenitore {
  float: left;
  width: 96%;
  margin: 3px 2% 10px 2%;
  height: auto;
}
.area_testo {
  float: left;
  width: 96%;
  margin: 3px 2% 10px 2%;
  height: auto;
  min-height: 150px;
  border: 1px solid #cccccc;
  box-sizing: border-box;
}
#elenco_bollettini {
  float: left;
  width: 98%;
  height: auto;
  margin-top: 15px;
}
.funzioni_bollettini {
  float: right;
  width: auto;
  height: auto;
  padding: 0 5px;
}
.info_bollettino {
  float: left;
  width: auto;
  height: 36px;
  line-height: 36px;
}
.visualizza {
  float: right;
  width: 36px;
  height: 36px;
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid #cccccc;
  margin-left: 5px;
  border-radius: 5px;
}
.mettipagato {
}
.mettiannullato {
}
.stato_bollettino {
  float: left;
  width: 24px;
  height: 24px;
  margin-top: 6px;
  border-radius: 1em;
  margin-left: 25px;
  border: 1px solid #cccccc;
}
.stato {
  float: left;
  width: 70px;
  height: auto;
  line-height: 36px;
  text-indent: 20px;
}
.giallo {
  background-color: #ffef53;
}
.verde {
  background-color: #00cc00;
}
.arancione {
  background-color: #cc6900;
}
.modifica_intestatario {
  background-image: url("../imgs/baseline_cached_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
}
.modifica_bollettino {
  background-image: url("../imgs/outline_create_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
}
.mettipagato {
  background-image: url("../imgs/baseline_done_all_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
}
.mettiannullato {
  background-image: url("../imgs/baseline_block_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
}
.back {
  background-image: url("../imgs/baseline_undo_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
}
.mostra_bollettino {
  background-image: url(../imgs/outline_remove_red_eye_black_18dp.png);
}
.modificastatovotiva {
  position: fixed;
  top: 50px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ffffff;
  display: none;
  z-index: 9999;
}
.modvotive_modal_body {
  display: flex;
  width: 50%;
  height: auto;
  padding: 20px;
  min-width: 210px;
  height: 70vh;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: auto;
}
.form_cambio_votiva h1 {
  margin-bottom: 10px;
}
.funzione_chiudi {
  float: left;
  width: 98%;
  height: auto;
  margin: 3px 1%;
}
#cambio_intestatario {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ffffff;
  z-index: 9000 !important;
  display: none;
}
.area_form {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.form_cambio {
  display: flex;
  flex-direction: column;
  height: 80px;
  width: 400px;
  justify-content: center;
  margin: 0 auto;
}
.top_functions {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  padding: 5px;
  box-sizing: border-box;
  align-items: center;
  justify-content: flex-end;
}
.top_functions .close_btn {
  border: none;
  background-color: transparent;
}
.intestatario {
  float: left;
  width: 370px;
  height: auto;
  margin-left: 15px;
  line-height: 36px;
  text-transform: capitalize;
}
#unsoggetto {
  float: left;
  width: 245px;
  height: auto;
  padding: 5px 3px;
  font-size: 16px;
  margin-top: 5px;
}
.square_btn {
  float: left;
  width: 24px;
  height: 24px;
  margin-top: 6px;
  margin-left: 2px;
}
.spunta {
  background-image: url(../imgs/baseline_done_black_18dp.png);
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
  border: 1px solid #cccccc;
  border-radius: 2px;
}
.deny {
  background-image: url(../imgs/baseline_clear_black_18dp.png);
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
  border: 1px solid #cccccc;
  border-radius: 2px;
}
.mod_bollettino {
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  z-index: 10000;
  background-color: rgba(255, 255, 255, 0.95);
}
#new_bollettino {
  position: fixed;
  top: 50px;
  left: 0px;
  right: 0;
  bottom: 0;
  display: none;
  background-color: #ffffff;
  z-index: 10000;
}
.form_new_singolo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 400px;
  height: auto;
  margin: 50px auto;
}
.error_message {
  display: flex;
  flex-direction: row;
  height: auto;
  width: 100%;
  padding-top: 10px;
  color: rgb(123, 14, 14);
  line-height: 22px;
}
.fascia_top {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-end;
  height: 30px;
  margin: 0;
  width: 100%;
}
.close_btn {
  display: flex;
  flex-direction: row;
  width: auto;
  height: auto;
  margin: 0;
  cursor: pointer;
}
.full_div {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  margin: 0;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
}
#popup_genera {
  position: fixed;
  left: 0;
  top: 50px;
  right: 0;
  bottom: 0;
  background-color: #ffffff;
  display: none;
}
#popup_consegna {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #ffffff;
  display: none;
}
#popup_elimina {
  position: fixed;
  left: 0;
  top: 50px;
  right: 0;
  bottom: 0;
  background-color: #ffffff;
  display: none;
}
.submit_btn {
  float: right;
  width: auto;
  padding: 6px 20px;
  text-align: center;
  border-radius: 20px;
  background-color: #60695e;
  color: #ffffff;
  font-size: 19px;
  font-variant: small-caps;
  margin-top: 10px;
  border: 1px solid #536a91;
  margin-right: 10px;
  transition: ease-in-out;
  transition-duration: 500ms;
  line-height: 24px;
}
.submit_btn:hover {
  background-color: #006699;
  color: #f7f7f7;
}
#pagine {
  display: flex;
  width: 100%;
  height: auto;
  justify-content: center;
  margin-bottom: 3px;
}
#centra_paginazione {
  width: auto;
  height: auto;
}
.spazio_freccia {
  display: inline-block;
  width: auto;
  height: auto;
  width: 25px;
  height: 25px;
}
.freccia_btn {
  float: left;
  background: none;
  color: #393939;
  width: 25px;
  height: 25px;
  border-radius: 1em;
  border: 1px solid #999999;
  font-size: 15px;
  overflow: hidden;
}
.disabled {
  background-color: #ffffff;
  color: #a3a3a3;
  border: 1px solid #bbbbbb;
}
.icona_freccia {
  padding: 5px 5px 5px 5px;
  font-size: 16px;
}
#numeri_pagine {
  display: inline-block;
  padding: 0;
  margin: 0;
  width: auto;
  height: auto;
}
.una_pagina {
  float: left;
  width: 25px;
  height: 26px;
  background: none;
  font-size: 16px;
  border: none;
  text-align: center;
  line-height: 28px;
  cursor: pointer;
}
.attuale {
  background-color: #536a91;
  color: #f7f7f7;
  border: none;
  border-radius: 0.4em;
}
.dati_defunto {
  float: left;
  width: 300px;
  height: auto;
  margin-left: 15px;
  text-transform: capitalize;
  color: #242424;
  text-align: left;
}
.check_defunto {
  float: left;
  width: auto;
  height: auto;
  font-size: 22px;
  margin-top: 5px;
}
#elenco_tariffe {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 10px;
}
#info_logged {
  position: absolute;
  color: #f7f7f7;
  left: 0;
  width: auto;
  top: 12px;
  left: 5px;
}
#nome_cognome {
  float: left;
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  box-sizing: border-box;
  margin: 0;
}
#ruolo {
  float: left;
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 13px;
}
.mod_bollettino_title {
  font-size: 22px;
  font-variant: all-small-caps;
  padding: 10px 20px;
  color: #242424;
}
#mostramodifica {
  display: flex;
  width: 100%;
  height: 100%;
  margin: auto;
  background-color: #f9f9f9;
  position: relative;
  z-index: 10000;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#mostramodifica .chiudi {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 5px;
  right: 5px;
}
#mostramodifica h2 {
  float: left;
  width: 100%;
  height: auto;
  padding: 10px 0;
}
.centrato {
  display: flex;
  width: 80vw;
  height: 80vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
}
.elencosoggettianno {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  margin-top: 10px;
  padding: 0 5px;
  box-sizing: border-box;
}
#defunti_in_anno {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  max-height: 300px;
  margin-top: 5px;
  min-height: 25px;
  overflow-y: scroll;
}
.riga .span_dimensioned {
  float: left;
  width: 150px;
}
.riga .span_dimensioned .nome_cognome {
  height: 16px;
  font-size: 14px;
  text-transform: capitalize;
  padding-top: 0;
  margin: 0;
}
.riga_elenco_defunti_bollettino {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  padding: 5px 0;
  justify-content: flex-start;
  align-items: flex-start;
}
.nuovo_bollettino {
  float: right;
  margin: 5px;
  height: 35px;
  width: 35px;
  background-image: url(../imgs/new_bollettino.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #f7f7f7;
  border: 1px solid #f4f4f4;
  border-radius: 3px;
  background-size: 95%;
}
#form_mod_bollettino {
  display: flex;
  flex-direction: column;
  width: 400px;
  height: auto;
  justify-content: center;
  align-items: center;
}
.mod_bollettino_list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  height: 40vh;
  overflow-y: scroll;
}
.associa_singolo {
  float: right;
  width: 32px;
  height: 32px;
  margin: 2px;
  background-image: url("../imgs/outline_person_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
  border: 1px solid #f4f4f4;
  border-radius: 3px;
}
.associa_cappella {
  float: right;
  width: 32px;
  height: 32px;
  margin: 2px;
  background-image: url("../imgs/outline_people_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
  border: 1px solid #f4f4f4;
  border-radius: 3px;
}
.stampa_elenco {
  float: right;
  width: auto;
  height: auto;
  padding: 5px 2px;
  margin: 2px;
  border: 2px solid #f4f4f4;
  border-radius: 50%;
}
#stampa_elenco_associati {
  float: left;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
}
.new_soggetto {
  float: right;
  width: 32px;
  height: 32px;
  margin-right: 4px;
  background-image: url("../imgs/baseline_person_add_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
  border: 1px solid #f4f4f4;
  border-radius: 3px;
}
.un_dato {
  float: left;
  width: 300px;
  height: auto;
  margin: 10px;
}
#videoguide {
  float: left;
  width: 99%;
  height: auto;
  margin-left: 1%;
  position: relative;
}
#miniature {
  float: left;
  width: 150px;
  height: auto;
  margin-top: 10px;
}
.miniatura {
  float: left;
  width: 100%;
  height: auto;
  margin-bottom: 15px;
  cursor: pointer;
}
.titolo_miniatura {
  float: left;
  width: 100%;
  height: auto;
  font-size: 15px;
  text-align: center;
}
.minivideo {
  float: left;
  width: 100%;
  height: 76px;
  background-image: url(../imgs/Video-Icon.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 70%;
}
#video_block {
  position: absolute;
  left: 200px;
  top: 30px;
  bottom: 10px;
  right: 20px;
}
.inpagina {
  background-color: #009999;
  color: #f9f9f9;
}
#titolo_video {
  font-size: 19px;
}
.invia_bollettino {
  background-image: url("../imgs/baseline_mail_outline_black_18dp.png");
  background-position: center center;
  background-size: 90% 90%;
  background-repeat: no-repeat;
}
.img_def {
  display: inline-block;
  height: auto;
  width: 150px;
  margin: 10px 0;
}
.block_title {
  float: left;
  width: 100%;
}
.down_all {
  background-image: url(../imgs/down_all_icon.png);
  width: 100px;
  height: 18px;
  background-size: auto 70%;
  background-position: center center;
  background-repeat: no-repeat;
  margin-right: 5px;
  margin-top: 3px;
}
.un_chart {
  float: left;
  width: 100%;
  height: 100vh;
}
canvas {
  float: left;
  width: 250px;
  height: 100vh;
}
#selettori {
  float: left;
  width: 100%;
  height: auto;
}
#cosa {
  float: left;
  width: 180px;
  height: auto;
}
#cosa label {
  width: 50px;
  text-align: right;
  float: left;
  margin-right: 5px;
  font-size: 16px;
  line-height: 30px;
}
.input_select {
  float: left;
  width: auto;
  height: auto;
  padding: 5px 10px;
  font-size: 16px;
  min-width: 80px;
  text-transform: capitalize;
}
#formscelta {
  float: left;
  width: 600px;
  height: auto;
}
#form_statistiche {
  float: left;
  width: 100%;
  height: auto;
}
#form_statistiche label {
  width: 50px;
  text-align: right;
  float: left;
  margin-right: 5px;
  font-size: 16px;
  line-height: 30px;
}
.option_menu {
  display: flex;
  flex-direction: row;
  width: auto;
  height: auto;
  padding: 4px;
  color: #ffffff;
  background-color: transparent;
  align-items: center;
  justify-content: center;
  border: none;
  margin: 0;
}
.option_menu_icon {
  float: left;
  width: 24px;
  height: 24px;
}
.function_menu {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: auto;
  height: auto;
  position: relative;
  margin: 0;
}
.function_menu_list {
  position: absolute;
  width: 220px;
  height: auto;
  background-color: rgba(255, 255, 255, 0.95);
  padding: 5px 0;
  top: 32px;
  right: 0;
  border-radius: 0.3em;
  box-shadow: 0 0 4px #1b1b1b;
  display: none;
  z-index: 5000;
}
.function_menu_list a {
  float: left;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
.voce_function_menu {
  float: left;
  width: 100%;
  height: auto;
  padding: 0;
  color: #272626;
  cursor: pointer;
}
.voce_function_menu .menu_icon {
  float: left;
  font-size: 15px;
  padding: 0;
  margin: 0;
  margin: 6px 2px 4px 4px;
}
.voce_function_menu:hover {
  background-color: #009999;
  color: #ffffff;
}
.voce_function_menu span {
  float: left;
  width: 190px;
  height: auto;
  font-size: 11px;
  padding: 6px 0;
  line-height: 20px;
  margin: 0;
  text-indent: 5px;
  text-align: left;
}
#search_panel {
  position: fixed;
  top: 48px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  background-color: rgba(255, 255, 255, 1);
  z-index: 9999;
  display: flex;
  display: none;
  align-items: center;
  justify-content: center;
}
#close_search_panel,
#close_tariffa_panel {
  position: absolute;
  width: 36px;
  height: 36px;
  top: 3px;
  right: 3px;
  background-color: transparent;
  border: none;
}
#close_menu_icon {
  width: 100%;
  height: 100%;
  color: #1b1b1b;
}
.tasto_funzioni {
  float: right;
  width: auto;
  height: auto;
  padding: 5px;
}

.hidden {
  display: none;
}
#disabilitacampi {
  float: left;
  width: auto;
  height: auto;
  padding: 10px 0;
  margin-right: 5px;
}
.full span {
  float: left;
  width: auto;
  height: auto;
}
.padding {
  padding: 10px 0;
}
#pres_full {
  float: left;
  width: 100%;
  height: 100vh;
  position: relative;
}
#pres_full iframe {
  position: absolute;
  top: 50px;
  left: 50px;
  right: 50px;
  width: 70%;
  height: 70%;
}
#link_presentazione {
  position: absolute;
  bottom: 2px;
  left: 0;
  right: 0;
  height: auto;
}
#pres_button {
  float: right;
  margin-right: 10px;
  width: auto;
  height: auto;
  border: none;
  background: none;
  margin-bottom: 5px;
  font-size: 15px;
}
#pres_button:hover {
  text-decoration: underline;
}
#mostra_presentazione {
  position: absolute;
  z-index: 1000;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: none;
}
.half .no_border {
  border: none;
  margin-top: 3px;
}
.half #cessazione {
  border: none;
  background-color: rgb(243, 243, 243);
  padding: 8px;
  box-sizing: border-box;
}
.half #riattivazione {
  border: none;
}
#elenco_gruppi a {
  text-decoration: none;
  margin: 2px;
}
.card {
  display: flex;
  flex-direction: column;
  width: 220px;
  height: 260px;
  margin: 8px 3px;
  text-align: center;
  padding: 15px 8px;
  box-sizing: border-box;
  border: 1px solid #858585;
  transition: 0.3s ease-in-out;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
}
.card:hover {
  box-shadow: 0 0 8px #999999;
  background-color: #fffef8;
}
.tipo_gruppo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  padding: 5px;
  font-size: 18px;
  font-variant: small-caps;
  box-sizing: border-box;
  margin-bottom: 5px;
  color: #333;
  font-weight: bold;
}
.nome_gruppo {
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
  width: 100%;
  margin: auto 10px;
  box-sizing: border-box;
  color: #1b1b1b;
  font-size: 17px;
}
.label_tipo_gruppo {
  color: rgb(65, 65, 65);
  font-size: 13px;
  font-variant: small-caps;
}
.dati_struttura {
  display: flex;
  width: 100%;
  height: auto;
  flex-direction: row;
}
.info_struttura {
  display: flex;
  width: 49%;
  height: auto;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0;
  margin-top: 20px;
}
.info_struttura h3 {
  display: flex;
  flex-direction: row;
  width: 98%;
  height: auto;
  margin: auto 0;
  margin-bottom: 10px;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.info_struttura .riga {
  display: flex;
  width: 96%;
  height: auto;
  margin: auto;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 10px;
  border-bottom: none;
}
.info_struttura .riga label {
  display: flex;
  flex-direction: row;
  width: 130px;
  height: auto;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0;
  font-variant: small-caps;
  color: #666666;
}
.info_struttura .riga .info_riga {
  display: flex;
  flex-direction: row;
  width: auto;
  height: auto;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0;
}
.info_soggetti {
  display: flex;
  width: 49%;
  height: auto;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0;
  margin-top: 20px;
}
.info_soggetti h3 {
  display: flex;
  flex-direction: row;
  width: 98%;
  height: auto;
  margin: auto 0;
  margin-top: 0;
  margin-bottom: 10px;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.no_border {
  border: none;
  margin-top: 3px;
}
.funzioni_gruppo .funzione {
  border: none;
}
.funzioni_gruppo ion-icon {
  color: #ffffff;
  border: none;
}
.header_gruppo {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  justify-content: space-between;
}
.header_gruppo .funzioni_gruppo {
  display: flex;
  flex-direction: row;
  width: 100px;
  margin: 0;
}
#modifica_gruppo {
  position: fixed;
  left: 0;
  right: 0;
  top: 47px;
  bottom: 0;
  background-color: #ffffff;
  display: none;
  z-index: 10000;
}

#vista_contratto {
}
.stats_container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  justify-content: flex-start;
  align-items: flex-start;
}
.form_stats {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  padding: 10px;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
}
.select_anno {
  display: flex;
  width: auto;
  min-width: 200px;
  height: auto;
  margin: 0 5px;
  font-size: 17px;
  padding: 5px 20px;
  border-radius: 10px;
}
.submit_stats {
  display: flex;
  width: auto;
  height: auto;
  padding: 4px 20px;
  border-radius: 10px;
  margin: 0;
  border: 1px solid #ccc;
  background-image: linear-gradient(
    rgba(48, 81, 149, 0.933),
    rgb(41, 65, 124),
    rgba(48, 81, 149, 0.933)
  );
  font-variant: small-caps;
  color: #fff;
  font-size: 20px;
}
.mostra_statistiche {
  display: flex;
  flex-direction: row;
  width: 90%;
  height: auto;
  align-items: flex-start;
  justify-content: center;
  margin: 20px auto;
}
.riassocia {
  position: fixed;
  top: 50px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  z-index: 10001;
  display: none;
}
.form_container {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  margin-top: 20px;
  min-width: 400px;
  width: 40%;
  height: 90vh;
  height: auto;
  flex-direction: column;
  position: relative;
}
#elenco_soggettis {
  position: absolute;
  top: 80px;
  height: auto;
  left: 0;
  right: 0;
  background-color: #ffffff;
  display: none;
}
#elenco_soggettis_cambio {
  position: absolute;
  top: 78px;
  height: auto;
  width: auto;
  background-color: #ffffff;
  display: none;
}
.spinner_popup {
  position: fixed;
  left: 0;
  top: 50px;
  right: 0;
  bottom: 0;
  background-color: #ffffff;
  display: none;
}
.spinner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  background-color: #ffffff;
}
.spinner img {
  height: 150px;
}

#allacci_associati a {
  float: left;
  width: 80%;
  height: auto;
  margin: 0;
  margin-right: 0;
  padding: 0;
}
.riga .nome_cognome {
  display: flex;
  flex-direction: row;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  align-items: flex-start;
  justify-content: flex-start;
}
.riga .data {
  display: flex;
  flex-direction: row;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  align-items: flex-start;
  justify-content: flex-start;
}
.riga .cod_fiscale {
  display: flex;
  flex-direction: row;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  align-items: flex-start;
  justify-content: flex-start;
}
.storico_associazioni {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0;
  margin-bottom: 30px;
}
.nascosto {
  display: none;
}
.no_margin {
  margin: 0;
}
